Bug 837965 - Clarify admin guide: 7.3. Locking Operations
Clarify admin guide: 7.3. Locking Operations
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.1
Assigned To: gsheldon
Depends On:
  Show dependency treegraph
Reported: 2012-07-05 18:59 EDT by Alan Santos
Modified: 2015-02-05 20:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.4 Build Filter: null Build Name: Build Date: 15-06-2012 10:17:05
Last Closed: 2012-09-19 23:48:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Santos 2012-07-05 18:59:54 EDT
Description of problem:
The admin guide, section 7.3. Locking Operations uses the term 'lock striping' without it being defined previously. It would be helpful to define the term first.
Comment 1 gsheldon 2012-07-06 01:47:55 EDT
Information regarding lock striping is located in 7.9 Lock Striping.

A reference link has been included in the Locking Operations section and appears after the first reference to lock striping:

7.8. Locking Operations
  7.8.1. About the LockManager
   "The first type offers support for lock striping while the second type supports one lock per entry. "
See Also:
    Section 7.9, “Lock Striping” 

Lock striping configuration will be added to Section 7.9, “Lock Striping” pending QE.

Note You need to log in before you can comment on or make changes to this bug.